BODY {
	COLOR: #006633;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
H1 {
	FONT-SIZE: 100%; MARGIN: 10px
}
#page {
	MARGIN-LEFT: auto; WIDTH: 1024px; MARGIN-RIGHT: auto
}
#header {
	
}
#headerE {
	BACKGROUND-IMAGE: url(../images/TopBigImageE.gif)
}
#nav {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/navimage.gif); PADDING-BOTTOM: 15px; PADDING-TOP: 15px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
#nav A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 15px; COLOR: #fff; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#nav SPAN {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
#nav A:active {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/LittleLeaf.gif); COLOR: #006633; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f4f8ed
}
#nav A:hover {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/LittleLeaf.gif); COLOR: #006633; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f4f8ed
}
#navE {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/navimage.gif); PADDING-BOTTOM: 15px; PADDING-TOP: 15px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
#navE A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 1em; PADDING-BOTTOM: 15px; COLOR: #fff; PADDING-TOP: 15px; FONT-FAMILY: "Arial", Gadget, sans-serif; TEXT-DECORATION: none
}
#navE SPAN {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
#navE A:active {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/LittleLeaf.gif); COLOR: #006633; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f4f8ed
}
#navE A:hover {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/LittleLeaf.gif); COLOR: #006633; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f4f8ed
}
#leftsidebar {
	FLOAT: left; WIDTH: 233px
}
#leftsidebar A {
	FONT-SIZE: 90%; COLOR: #777; TEXT-DECORATION: none
}
#leftsidebar A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#leftsidebar A IMG.LeftSmallImg {
	PADDING-LEFT: 5px; VERTICAL-ALIGN: middle
}
#leftsidebar A SPAN {
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	MARGIN-BOTTOM: 15px;
	PADDING-BOTTOM: 15px;
	line-height: 40px;
}
#leftsidebar P {
	MARGIN-TOP: 5px; MARGIN-LEFT: 15px
}
#leftsidebar IMG {
MARGIN-LEFT: 15px
}
#leftsidebarE {
	FLOAT: left;
	WIDTH: 233px;
}
#leftsidebarE A {
	COLOR: #777; TEXT-DECORATION: none
}
#leftsidebarE A IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 5px; BORDER-RIGHT-WIDTH: 0px
}
#leftsidebarE A IMG.LeftSmallImgE {
	PADDING-LEFT: 10px; VERTICAL-ALIGN: middle
}
#leftsidebarE A SPAN {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 80%; VERTICAL-ALIGN: sub
}
#leftsidebarE P {
	MARGIN-TOP: 5px; MARGIN-LEFT: 15px
}
#leftsidebarE IMG {
	MARGIN-TOP: 5px; MARGIN-LEFT: 15px
}
#main {
	FLOAT: left; BACKGROUND-IMAGE: url(../images/mainback.gif); WIDTH: 547px; BACKGROUND-REPEAT: repeat-y
}
#main DIV H1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: 15px
}
#main DIV {
	BACKGROUND-IMAGE: url(../images/mainbar.gif); MARGIN: 15px; BACKGROUND-REPEAT: no-repeat
}
#main DIV H1 STRONG {
	FLOAT: left
}
#main DIV H1 A {
	FONT-SIZE: 80%; FLOAT: right; VERTICAL-ALIGN: middle; COLOR: #006633; MARGIN-RIGHT: 10px; TEXT-DECORATION: none
}
#main DIV P {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #333; TEXT-INDENT: 2em; PADDING-TOP: 2px; TEXT-ALIGN: justify
}
#rightsidebar {
	FLOAT: left; WIDTH: 244px
}
#search {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	BACKGROUND-IMAGE: url(../images/serach.gif);
	PADDING-BOTTOM: 5px;
	MARGIN: 8px;
	PADDING-TOP: 5px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 158px;
}

#search P {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#search P A {
	FONT-SIZE: 90%
}
#search FORM {
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 35px;
}
#search FORM IMG {
	MARGIN: 10px 10px 10px 20px
}
#notice {
	BACKGROUND-IMAGE: url(../images/notice.gif);
	MARGIN: 8px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 245px;
	padding: 5px;
}
#notice MARQUEE {
	MARGIN-TOP: 20px; FONT-SIZE: 12px; MARGIN-LEFT: 10px
}
#notice MARQUEE P {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
#notice MARQUEE P LI{
word-wrap:break-word;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 5px;
	width: 200px;
}
#notice A {
	COLOR: #29670c;
	font-size: 12px;
	word-wrap:break-word;
}
#partner {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/partnerE.gif); PADDING-BOTTOM: 1px; MARGIN: 8px; PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 520px
}
#partner UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#partner UL LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 80%; PADDING-BOTTOM: 1px; MARGIN: 3px 5px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #f7faca
}
#partner UL LI A {
	COLOR: #29670c;
	PADDING-TOP: 2px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	font-size: 13px;
}
#partner UL LI A:active {
	COLOR: #990
}
#partner UL LI A:hover {
	COLOR: #990
}
#partnerE {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(../images/partnerE.gif); PADDING-BOTTOM: 5px; MARGIN: 8px; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 520px
}
#partnerE UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#partnerE UL LI {
	MARGIN-TOP: 4px; FONT-SIZE: 80%; PADDING-BOTTOM: 1px; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #f7faca
}
#partnerE UL LI A {
	COLOR: #29670c; TEXT-DECORATION: none
}
#partnerE UL LI A:active {
	COLOR: #990
}
#partnerE UL LI A:hover {
	COLOR: #990
}
#footer {
	FLOAT: left;
	BACKGROUND-IMAGE: url(../images/Bottom.gif);
	WIDTH: 1024px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 160px;
	font-size: 14px;
}
#footer DIV {
	MARGIN-TOP: 50px
}
#footer DIV P {
	FONT-SIZE: 14px; MARGIN: 3px; TEXT-ALIGN: center
}
